<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xml:lang="en" xmlns="http://www.w3.org/1999/xhtml" lang="en"><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="robots" content="noindex, nofollow">
<title>CMS v3.0</title>
<link type="text/css" href="<? echo $basehttp; ?>/admin/js/ui/css/ui-lightness/jquery-ui-1.8.24.custom.css"  rel="stylesheet" />
<link type="text/css" href="<? echo $basehttp; ?>/admin/css/style.css" rel="stylesheet" />
<link type="text/css" href="<? echo $basehttp; ?>/admin/css/dropdown/dropdown.css" rel="stylesheet" />
<link type="text/css" href="<? echo $basehttp; ?>/admin/css/dropdown/themes/menu/default.advanced.css" rel="stylesheet"  />
<link type="text/css" href="<? echo $basehttp; ?>/admin/js/jquery-inputlimiter/jquery.inputlimiter.1.0.css" rel="stylesheet"  />
<link type="text/css" href="<? echo $basehttp; ?>/admin/js/jquery.tooltip/jquery.tooltip.css" rel="stylesheet"/>


<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/jquery-1.8.2.min.js"></script>
<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/ui/js/jquery-ui-1.8.24.custom.min.js"></script>
<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/jquery-inputlimiter/jquery.inputlimiter.1.3.1.min.js"></script>
<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/jquery.tooltip/jquery.tooltip.pack.js"></script>
<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/tinybox2/tinybox.js"></script>

<script type="text/javascript" src="<? echo $basehttp; ?>/admin/js/function.js"></script>


<script  type="text/javascript">
function deleteItem(type,id) {
	$("#item"+id).fadeOut("slow");
	$.get('<? echo $basehttp; ?>/admin/ajax/ajax.delete.php?id='+id+'&type='+type);
}
function showItem(type,column,id) {
	$.get('<? echo $basehttp; ?>/admin/ajax/ajax.show.php?id='+id+'&column='+column+'&type='+type);	
	var src = $("#show_"+column+"_"+id).attr("src");
	var value=src.split("_");
	if(value[1] == 1){
		 var newValue=0;
		 var newTitle='pokaż'; 		
	} else {
		 var newValue=1;
		 var newTitle='ukryj'; 		
	}	
	$("#show_"+column+"_"+id).attr('src','<? echo $basehttp; ?>/admin/gfx/icons/show_'+newValue+'_.png');
	$("#show_"+column+"_"+id).parent().attr('title',newTitle);
}

function deleteImage(type,id) {
	$("#image"+id).fadeOut("slow");
	$("#image2"+id).fadeOut("slow");
	$.get('<? echo $basehttp; ?>/admin/ajax/ajax.deleteImage.php?id='+id+'&type='+type);
}

$(function() {
    $('#dialogOpen').dialog({
        autoOpen:false
    });

    $(".dialog").click(function(e) {
        e.preventDefault();
        $('#dialogOpen').dialog('open');
    });
});





</script>




</head>
<body>

<div id="contener">

    <div style="width:100%; float:left;">
        <img src="<? echo $basehttp; ?>/admin/gfx/logo.gif" id="logo"  alt="ediso cms">
    </div>



<div style="width:100%; float:left; ">



    <div id="menu_top" style="float:right;">    	
        <a href="<? echo $basehttp; ?>" target="_blank">Strona</a> &nbsp;|&nbsp;  <a href="<? echo $basehttp; ?>/admin/index.php?wyloguj=tak" >Wyloguj</a> </div>    
    </div>


    <div style="width:100%; float:left; margin-top:36px;">
    
    
<!-- NAWIGACJA -->

<ul id="nav" class="dropdown dropdown-horizontal">

	<li><a href="/admin/index.php">Strona Główna</a></li>
	<?php	
	$menuArray=array("category","pytania");
	foreach($menuArray as $v){
		 include($basepath.'/admin/modules/'.$v.'/'.$v.'.menu.php');
	}
    ?>  
                 
    <li><a href="#">Ustawienia</a> 
        <ul>

            <li><a href="<? echo $basehttp; ?>/admin/settings.php">CMS</a></li>
            <li><a href="<? echo $basehttp; ?>/admin/set.password.php">Hasło administratora</a></li>         
        </ul>
    </li>
</ul>

    
    </div>


    <div id="main">
    	<!-- LEFT -->
        <div id="left_column">
        <div id="left_top"></div>
        <div id="left_bg">        
		<?php 
		
		include($_SERVER['DOCUMENT_ROOT'].'/admin/boxy/left.dodaj.php'); 
		include($_SERVER['DOCUMENT_ROOT'].'/admin/boxy/left.pokaz.php'); 
		
		?>
        </div>
        <div id="left_bottom"></div>        
        </div>
        <!-- LEFT -->

